### Property

# Gdk Cursor:name

since: 4.0

#### Declaration

    property name: utf8 [ read, write, construct-only ]

#### Description [src]

Name of this this cursor.

The name will be `NULL` if the cursor was created from a texture.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL
Getter method | `gdk_cursor_get_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes